From: Gunnar Hjalmarsson <gunnarhj@debian.org>
Date: Sun, 20 Aug 2023 00:57:30 +0200
Subject: Change the default monospcace font for latin scipts
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Upstream‘s default monospace font for latin scripts is currently
Noto Sans Mono, and that has been reflected in Debian since
fontconfig 2.14.1-3. Due to some deficiencies in that font, we change
it to the well established DejaVu Sans Mono. To cover situations when
the fonts-dejavu-mono package is not installed, we put the Noto Mono
font — included in the fonts-noto-mono package — as the second one in
the list.

Bug-Debian: https://bugs.debian.org/1028897
Forwarded: not-needed
Last-Update: 2023-08-20
---
 conf.d/60-latin.conf | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/conf.d/60-latin.conf b/conf.d/60-latin.conf
index ff933af..fcf2dbd 100644
--- a/conf.d/60-latin.conf
+++ b/conf.d/60-latin.conf
@@ -35,8 +35,9 @@
 	<alias>
 		<family>monospace</family>
 		<prefer>
-			<family>Noto Sans Mono</family>
 			<family>DejaVu Sans Mono</family>
+			<family>Noto Mono</family>
+			<family>Noto Sans Mono</family>
 			<family>Inconsolata</family>
 			<family>Andale Mono</family>
 			<family>Courier New</family>
